﻿@charset "utf-8";
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFF0BA;
	margin:0; 
}
.cuerpo {
	margin:1em 2ex;
	/* padding:1em 2ex; */
	/* border:1px solid blue; */
}
h1, h2, h3, h4, h5, h6 {
	font-family:Georgia, "Times New Roman", Times, serif; 
	margin:0;
	padding:0.6em 1ex 0.2em 1ex;
	clear:both;
}
h1 {
	background-color:#990000;
	color:#EEEEDD;
	font-size:1.8em;
	text-align:center;
}
.cuerpo h1 { background-color:transparent; padding:0.2em 1ex; color:#000000; }
h2 { font-size:1.5em; color:#FF7900; }
h3 { font-size:1.3em; color:#927B51; }
h4 { font-size:1.1em; }
h5 { font-size:1.0em; padding-left:3ex; }

ul , ol { margin-top:0; margin-bottom:0; }
li { margin-top:0.4em; margin-bottom:0.4em; }

img { border:0; vertical-align:middle; }
a img { text-decoration:none; }

.menu {
	background-color:#927B51;
	background: linear-gradient(to right, #927B51 0%, #AD986B 50%, #FFF0BA 100%);
	color:#F3FB95;
	font-size:0.9em;
	font-weight:bold;
	margin-left:8px;
}

.menu a {
	color:#8DC3E9;
	text-decoration:none;
	border-width:3px;
	border-color:#FFF0BA;
	border-style:none;
	margin:0 1ex 0 0;
}
.menu a:hover , .menu a:active {
	text-decoration:underline;
	color:#0000EE;
	background-color:#FFF0BA;
	margin:0 0 0 0.5ex;
	padding:1px 0.5ex 1px 0.5ex;
}
.menu a:hover { border-style:outset; }
.menu a:active { border-style:inset; }

.menu p { margin:0.8em 0; }
.menu hr { margin:0 0; padding:0; width:95%; }

.cuadroA , .cuadroB {
	/* border:1px outset #FFF0BA; */
	border:none;
	padding:0 1ex;
}
.cuadroA { background-color:#BCDD5A; }
.cuadroB { background-color:#FBB36B; }
.cuadroA p , .cuadroB p {
	margin:0;
	padding:0.4em 0;
}

.nota { font-size:0.85em; color:#927B51; }

.pdf {
	font-size:0.8em;
	color:#927B51;
	white-space:nowrap;
}

.miembros li { list-style-image: url(persona.png); }
.miembros li li.puesto { list-style-image: url(ficha.png); }
.miembros li li.direcc { list-style-image: url(sobre.png); }
.miembros li li.email { list-style-image: url(email.png); }

.publicaciones .tituloRevista , .tituloLibro {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size:1.05em;
}
.publicaciones .isbn { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; }
.publicaciones .vol { font-weight: bold; }
.publicaciones .anno { }
.publicaciones li { margin-bottom:1em; clear:both; }
.publicaciones li.doc { list-style-image: url(doc.png); }
.publicaciones li.libro { list-style-image: url(libro.png); }
.publicaciones .titulo {
	font-size:1.05em;
	font-weight: bold;
	color: #609215; /*#927B51;*/
}
.publicaciones img.portada {
	float:right;
	margin:0 10px 10px 1em;
	/* border:3px double #A89166; */
	border-width:1px 3px 3px 1px;
	border-color:#A89166;
	border-style:solid;
}

/*		SOMBRAS / box hadows
	mofified from Stu Nicholls, http://www.cssplay.co.uk/menu/shadow2
*/

.sombraExt {
	display:block; 
	background:#A89166; /* #bbb; */
	border:1px solid #D4C8B2; /* #ddd; */
	position:relative;
}
.sombraInt {
	position:relative; 
	left:-5px;
	top:-5px;
	  /* 
	  text-align:center; 
	  background:#fff;  
	  border:1px solid #555; 
	  padding:5px; 
	  font-weight:normal;
	  */
}

.doi a , a.doi , a.doi:link , a.doi:visited {
	font-weight:bold; font-size:0.75em; font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF; background-color:#0066CC; text-decoration:none;
	border:2px outset #0066CC; padding:0 0.4ex;
} 
.doi a:after , a.doi:after { content:">"; }

/*
.englishIcon { background-image:url(img/en_flag.png); background-repeat:no-repeat; background-position:right; padding-right:35px; }
*/

.futuro { display:none; }

table#indice { width:100%; border:0; }
table#indice td {
	text-align:center; vertical-align:middle; 
	font-family:Georgia, "Times New Roman", Times, serif; 
	font-size:1.3em; 
	color:#FF7900;
}
table#indice a {
	/* color:#FF7900; */
}

.advertencia { 
	color:#990000; border:1px solid #990000; margin:1em; padding:0 1ex; 
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	clear:both;
}
.advertencia h3 {	font-size:1.2em; padding:0.2em 0 0 0.5ex; margin-bottom:-0.5em; }
acronym { cursor:help; border-bottom:1px dotted gray; }

#navAtras a {
	background-color:#927B51;
	color:#F3FB95;
	font-size:0.9em;
	font-weight:bold;
	text-decoration:none;
	padding:0.2em 1ex 0.2em 0.2ex;
}
#navAtras a:before {
	content: '◀◀ ';
}
#navAtras a:hover {
	color:#0066FF;
	text-decoration:underline;
}

.galleria { width:700px; height:400px; background:#000; border:2px solid #927B51; margin-top:-0.5em; margin-bottom:1em;  }
.galleria-layer { text-align:center; font-weight:bold; color:#CC6600; }
.galleria-container , .galleria-info-link { background-color:#FFF0BA !important; }
.galleria-stage { border:2px solid #927B51; border-radius:12px; background-color:#FFF0BA;}
.galleria-info-text { background-color:rgba(0,0,0,0.7); }
.galleria-info-title { font-size:14px; }

#aviso { position:fixed; bottom:1em; right:1em; width:20em; height:4em; background-color:#EFF; box-shadow: 3px 3px gray; border-radius:1em; padding:0.6em 1em; color:#990000; }

